package com.crm.rely.backend.core.entity.ib.account;

import lombok.Data;

import java.util.List;

/**
 * Created by max on 2020/5/20.
 */
@Data
public class CustomAccountLoginsEntity {

    private Long login;

    private String platform;

    public CustomAccountLoginsEntity(Long login) {
        this.login = login;
    }

    public CustomAccountLoginsEntity() {
    }
}
